<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8"/>
        <title>Back2</title>
		  <style>
			.pic {
			text-align: center; /* Выравнивание по центру */ 
			}
  </style>
    </head>
    <body>
		<h1>Пункт1</h1>
			<p class="pic"><img src="img/1.jpg" alt="пункт 1"></p>
		<h1>Пункт2</h1>
          <p class="pic"><img src="img/21.jpg" alt="пункт 2"></p>
          <p class="pic"><img src="img/22.jpg" alt="пункт 2"></p>
		<h1>Пункт3</h1>
          <p class="pic"><img src="img/3.jpg" alt="пункт 3"></p>
		<h1>Пункт4</h1>
          <p class="pic"><img src="img/4.jpg" alt="пункт 4"></p>
		<h1>Пункт5</h1>
          <p class="pic"><img src="img/5.jpg" alt="пункт 5"></p>
		<h1>Пункт6</h1>
          <p class="pic"><img src="img/6.jpg" alt="пункт 6"></p>
		<h1>Пункт7</h1>
          <p class="pic"><img src="img/7.jpg" alt="пункт 7"></p>
    </body>
